## qca9377-firmware 2.0.3

=== debian/changelog ===
qca9377-firmware (2.0.3-2boundary9) bionic; urgency=medium

  * Initial Boundary package

 -- Laci Tele <laci@boundarydevices.com>  Tue, 16 Jun 2020 05:23:46 -0500
