=== debian/control ===
Source: qca9377-firmware
Section: firmware
Priority: optional
Maintainer: Laci Tele <laci@boundarydevices.com>
Build-Depends: debhelper (>= 9.0.0), pkg-config, dh-python
Standards-Version: 3.9.5


Package: qca9377-firmware
Architecture: arm64
Depends: qca-tools, ${shlibs:Depends}, ${misc:Depends}
Description: Qualcomm Wi-Fi and Bluetooth firmware for modules such as QCA9377-3


Package: qca6174-firmware
Architecture: arm64
Depends: qca-tools, ${shlibs:Depends}, ${misc:Depends}
Conflicts: qca-firmware, qca-firmware-lea
Replaces:  qca-firmware, qca-firmware-lea
Description: Qualcomm Wi-Fi and Bluetooth firmware for modules such as QCA6174A


Package: qca-tools
Architecture: arm64
Depends: libnl-genl-3-200, libnl-route-3-200, zlib1g, ${shlibs:Depends}, ${misc:Depends}
Conflicts: qca-firmware, qca-firmware-lea
Replaces:  qca-firmware, qca-firmware-lea
Description: Qualcomm Wi-Fi and Bluetooth tools for modules such as QCA6174A and QCA9377
